全部产品
云市场

【漏洞公告】Struts s2-037 远程命令执行漏洞

更新时间:2018-03-08 18:10:36

漏洞描述

Struts2 在使用 REST 插件的情况下,攻击者可构造恶意代码,远程执行任意命令。

影响范围

Struts 2.3.20 - 2.3.28.1

修复方案